* { margin: 0; padding: 0; }

/*div {*/
/*border:1px solid red;    */
/*}*/

body {
margin: 0;
padding:0;
background: #FFFFFF;
font-family: Verdana;
font-size: 13px;
color: #111;
text-align:center;
}


h1, h2, h3 {
margin:.6em 0 .2em 0;
}
h1 {
font-size: 1.7em;
font-family:Verdana, Geneva, sans-serif;
color:#000066;
font-weight:normal;
}
h2 {
font-size: 1.4em;
}

h3 {
font-size: 1em;
}

p, ul, ol {
margin-top: 12px;
}

ul, ol {
margin-left: 3em;
}

blockquote {
margin-left: 3em;
margin-right: 3em;
}

#main_body a {
    /*font-weight:bold;*/
     text-decoration: underline;
}
a {
color: #0066CC;
text-decoration: none;

}

a:hover {
text-decoration: underline;

cursor:pointer;
color: #990033;
}

/* Layout */

#wrapa {
    width: 990px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#content-wrapa {
	width: 990px;
	padding: 0;
	border-top: 4px solid #fff;
	background: #fff url(../images/bs_content_bg.gif) repeat-y;
}
#header {
	background: #fff url(../images/bs_logo.jpg) no-repeat left top;
	height: 85px;
	width:990px;
	padding: 0;
	color: #111;
}

#main_body {
	margin: 0 200px 0 230px;
    border-right:1px solid #b3cbd9;
}
#main_body_1col {
	margin: 20px;
}
#side_menu {
    float:left;
    width:200px;
    margin-left:20px;
    margin-top:13px;
}

#right-ads {
    float:right;
    width:185px;
    margin-left:10px;

}

#right-ads p {
    margin:20px;
}

#footer {
    background: url(../images/bs_footer_bg.jpg) no-repeat top left;
    width:990px;
    height:39px;
    padding-bottom:7px;

    text-align:center;
    color:#8293a8;
}

#footer a {
    color:#8293a8;
}

#footer a:hover {
    color:#222;
}
.legal  {
    margin:2px;
    padding-top:3px;
}

.home_boxes {
    border-bottom: 1px solid  #b3cbd9;
    margin: 0 auto;
    width:510px;

    min-height:180px;
}

.home_boxes_inner {
        margin: 20px 0;
    }
.home_boxes h2 {
    font-size:15px;
    margin:5px;
    margin-top:20px;
    color: #1e3f6e;
}
.home_boxes p {
    margin-top:5px;
    margin-bottom:20px;
}
.home_boxes img {
    margin:8px;
    float:left;
}
/* Header options */
#header-right {
    color:#274673;
    margin-left:800px;
    padding-top:5px;
    font-family: Century-Gothic, Arial, Helvetica;
}
#header-right p {
    margin:0;
    }

#header-right a {
    color:#bdbebf;
}

#header-right a:hover {
    color:#274673;
}

/* Main Menu Navigation */
#menu {
    height: 27px;
	width:990px;
	padding: 0;
	color: #111;
    background: url(../images/bs_menu_div_bg.jpg)
    }
ul.tabs {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.tabs li {
  float: left;
  padding: 0;
  margin: 0;
  margin-left:76px;
  margin-right:91px;
  padding-top: 0;

  margin-right: 1px;
}

ul.tabs li a {
  display: block;
  padding: 0px 10px;
  padding-bottom:3px;
  padding-top:3px;
  color: #fff;
  text-decoration: none;
  font: 14px bold Century-Gothic, Arial, Helvetica;

}

ul.tabs li a:hover {
  background: url(../images/bs_menu_left.gif) no-repeat left top;

}

ul.tabs li:hover {
  background: url(../images/bs_menu_mid.gif) no-repeat right top;
}

ul.tabs li a:active {
  background: url(../images/bs_menu_left_over.gif) no-repeat left top;
  color: #000;
}

ul.tabs li:active {
  background: url(../images/bs_menu_mid_over.gif) no-repeat right top;
}

/***************************\
     Slide Down Nav
\***************************/

#side_menu h3 {
    font: 1.6em Verdana,Geneva,sans-serif;
    margin-bottom:12px;
    margin-top: 0;
    color:#000066;
}


/* Miscellaneous */
.left_menu_links li {
	list-style-type:none;
	margin-left:0;
	}

.product_thumbnail {
    border:1px solid #000066;
}
.product_thumbnail:hover {
    border:1px solid #0066CC;

}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.faq_q {
    color:#1e3f6e;
    font: 16px bold  arial-black, arial, helvetica;
}

.highslide-body {
    text-align:left;
    }

.table_tr_odd{
    background-color:#ddd;
    }
    .table_tr_even {
background-color:#bbb;
}
/***************************\
     product grid styles
\***************************/


.product {
	width:175px;
	float:left;
	padding:20px 5px 5px 5px;
}
.description {
	text-align:left;
	margin:5px 5px 5px 0;
	font-size:.9em;
	height:103px; /* check height once there is actual description data */
	overflow:hidden;
}
.description h3 {
	font-size:1.1em;
	margin:0;
	padding:0;
}
.description h3:hover {
	text-decoration: underline;
}
.description p {
	margin:4px 0 0 0;
	padding:0;
	font-size:.9em;
}

/***************************\
 product description styles
\***************************/

.highslide img {
	border:1px solid #000066;
	}
.description_heading {
	width:100%;
	border-bottom: solid 1px #b3cbd9;
	padding:0 6px 0 6px;
	width:394px;
}
.prod_align {
	margin:0 5px 0 0;
	float:left;
}
.product_description p {
	margin:12px 8px 0 0;
}
.dimensions {
	border-collapse:collapse;
}
.dimensions select, .dimensions input {
	margin:0 5px;
}
.dimensions td {
	border-bottom: solid 1px #b3cbd9;
	padding:3px;
}
.dimensions th {
	border-bottom: solid 1px #b3cbd9;
	padding:3px;
}



/***************************\
 search_form
\***************************/

.search_form input {
    width:80px;
    }
.search_form fieldset {
border:none;
    }

/***************************\
 Shopping cart stylez
\***************************/

.shopping_cart_table {
 margin-top:20px;
 margin-bottom:15px;
    }

.red_note {
     color:red;
     margin-left:10px;
     margin-right:10px;
     margin-bottom:10px;
   
     
     }